.sqlsat-event-news .list-group {	
}

.sqlsat-event-news .list-group ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sqlsat-event-news .list-group li {
	margin: 0 0 20px 0;
	display: block;
	padding: 0 0 20px 0;
	list-style: none;
	border-bottom: 1px solid #d6d6d6;
}

.sqlsat-event-news .list-group p {
	line-height: 30px;
	font-size: 15px;
	margin: 0;
}

.sqlsat-event-news .list-group li:last-of-type {
	border-bottom: none;
}

.sqlsat-event-news h4.list-group-item-heading {
	color: #333 !important;
	font-size: 14px;
	margin: 0 0 4px 0;
}

.sqlsat-event-news p.list-group-item-text {

}